{% extends "base.html" %}
{% load static %}
{% block title %}Tolhas's Website{% endblock %}
{% block style %}
    <link href="{% static 'homepage/css/homepage.css' %}" rel="stylesheet">
{% endblock %}
{% block content %}
    <!-- Jumbotron -->
    <div class="jumbotron">
        <div class="d-flex justify-content-center align-items-center">
            <!-- Content -->
            <div class="container-fluid">
                <div class="row wow fadeIn">
                    <div class="col-md-12 mb-4 white-text text-left wow fadeInLeft">
                        {% if user.is_authenticated %}
                        <h1 id = "greetings-user" class="h1-responsive display-3 font-weight-bold white-text mb-0 pt-md-5 pt-5">Hello {{user.username}}!</h1>
                        {% else %}
                        <h1 class="h1-responsive display-3 font-weight-bold white-text mb-0 pt-md-5 pt-5">Hello!</h1>
                        {% endif %}
                        <h4 class="subtext-header-responsive mt-2 mb-4" id = 'greeting'>I'm Tolhas Parulian Jonathan</h4>
                    </div>
                </div>
                <div class="wow fadeInRight d-flex justify-content-end intro-img-container">
                    <img src="{% static 'homepage/img/Tolhas.png' %}" alt="Tolhas Intro" class="img-fluid intro-img">
                </div>
            </div>
        </div>
    </div>
    <!-- Full Page Intro -->

    <!--Main layout-->
    <main class="container">
        <div class="d-flex justify-content-around wow fadeIn circle-skills-group">
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                IT Enthusiast
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Optimistic
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Creative
            </div>
        </div>

        
    </main>
    <!--Main layout-->
{% endblock %}

{% block script %}
    <script type="text/javascript" src="{% static 'homepage/js/homepage.js' %}"></script>
{% endblock %}
